Issue #16489 has been reported by mrkn (Kenta Murata).

----------------------------------------
Feature #16489: Make rb_warn_deprecated a public API
https://bugs.ruby-lang.org/issues/16489

* Author: mrkn (Kenta Murata)
* Status: Open
* Priority: Normal
* Assignee: 
* Target version: 
----------------------------------------
For extension libraries developers, `rb_warn_deprecated` should be useful to warn the API deprecation.
How about make it a public API?



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>